﻿/*Thiranet 2018*/

html {-webkit-box-sizing:border-box;box-sizing:border-box;}
*,*:before,*:after {-webkit-box-sizing: inherit;box-sizing: inherit;}
#sbox-window {-webkit-box-sizing: content-box;box-sizing: content-box;}
body {background-size: cover;text-align: center;font-family: 'Open Sans', sans-serif;font-size: 15px;color: #000;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}
body * {font-family: inherit;}
pre {font-size: inherit; color: #000;}
#container {position: relative;}
h1, h2, h3, h4, h5 {font-weight: normal; letter-spacing: 0;}
h1 {font-size: 2em;}
h2 {font-size: 1.6em;}
h3 {font-size: 1.4em;}
h4 {font-size: 1.2em;}
h5 {font-size: 1em;}
a {color: #000;}
a:hover {color: #c33;}
#container {width: 100%; overflow-X: hidden;}
.framed {position: relative;margin-bottom: 20px; padding: 0px 0px 0; text-align: left;}
blockquote {margin: 0; padding: 15px;}
ul {margin: 0; padding: 0; list-style: none;}
.paginator li {display: inline-block; margin-right: 5px; padding: 0 8px; line-height: 25px;}
.paginator li a {display: block; font-weight: 400;}
.paginator .paginator-index {width: 25px; padding: 0; background: #eee; text-align: center;}
.paginator .paginator-index:hover {background: #e0e0e0;}
.paginator .selected, .paginator .selected:hover {background: #4a3; font-weight: 700; color: #fff;}
.paginator .paginator-view-all {display: none;}
.paginator .paginator-previous, .paginator .paginator-next {border: none;}
.paginator .paginator-previous a:before {content: '\f177'; margin-right: 5px; font-family: Fontawesome;}
.paginator .paginator-next a:after {content: '\f178'; margin-left: 5px; font-family: Fontawesome;}
#alert dd.sysMsg {font-weight: 700; font-size: 1.2em; color: #c33;}
.loadingIndicator {display: none;}

/*table/forms*/
table {width: 100%;}
table th {padding: 5px 0; font-weight: 400;}
table td {padding: 5px 0;}
.rgt_half {text-align: right;}
.rgt_half th {width: 75%;}
.rgt_half td {width: 25%; font-weight: 700;}
.required {background-color: #f0f0f0 !important; border: 1px solid #ccc !important;}
input.a, input[type='text'], input[type='email'], input[type='password'], input[type='number'], textarea, select {padding: 5px; border: 1px solid #ccc; line-height: 25px;}
.button, input[type="submit"], input[type="button"], button {display: inline-block; padding: 0 20px; background: #333; border: none; outline: none; line-height: 2.5em; font-size: 1em; font-weight: 700; color: #fff; text-transform: uppercase; cursor: pointer; -webkit-appearance: none; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
.button:hover, input[type="submit"]:hover, input[type="button"]:hover, button:hover {background: #666; color: #fff;}
.error {padding: 20px; background: #b00; border: 0; color: #fff;}
td.calendarDateInput {padding: 0;}

/*header*/
#container_header .pad {position: absolute; top: 10px; right: 10px; left: 10px; z-index: 1000; height: 80px; background: #1d1d1b; -webkit-transition: all .1s  ease-in-out; -o-transition: all .1s  ease-in-out; transition: all .1s  ease-in-out;}
#logo {position: absolute; top: 15px; left: 15px; z-index: 1010; -webkit-animation: 2s fadeInLeft; animation: 2s fadeInLeft;}
#logo img{width: auto; max-height: 70px;}
#nav-your-account {position: absolute; top: 40px; right: 90px; line-height: 30px; font-size: .9em; color: #fff;}
#nav-your-account a {font-weight: 400; color: #fff;}
.nav_login a:hover {text-decoration: underline;}
.nav_usr {font-weight: 700;}
.nav_logout {padding: 0 5px; font-size: .8em;}
.nav_logout a:hover {text-decoration: underline;}
#goto_top {position: fixed; bottom: 0; right: 10px; z-index: 1000; cursor: pointer; padding: 5px; background: #000; color: #fff;}
#goto_top i {display: block;}

/* menu0 */
#menu0 {position: absolute; top: 40px; left: 388px; z-index: 1010;}
#menu0 li {display: inline-block; margin-right: -4px; vertical-align: middle;}
#menu0 li:nth-child(1) {display: none;}
#menu0 a {display: block; padding: 0 10px; line-height: 50px; font-size: 1.1em; font-weight: 400; color: #fff; text-transform: capitalize; -webkit-transition: all .1s  ease-in-out; -o-transition: all .1s  ease-in-out; transition: all .1s  ease-in-out;}
#menu0 li:nth-child(2) a:hover {background: #e0561b;}
#menu0 li:nth-child(3) a:hover {background: #e0561b;}
#menu0 li:nth-child(4) a:hover {background: #e0561b;}

/* menuU */
#menuU {position: absolute; top: 25px; right: 90px; z-index: 1010; font-size: .9em;}
#menuU li {display: inline-block; margin-right: -4px; vertical-align: middle;}
#menuU a {display: block; margin-right: 15px; line-height: 30px; font-weight: 400; color: #fff; text-transform: capitalize;}
#menuU a:hover {text-decoration: underline;}
#menuU #mnU_0_parent a:before {content: 'Cadastro'}
#menuU #mnU_1_parent a:before {content: 'Pedidos'}
#menuU a span {display: none}
#menuU #mnU_2_parent {display: none;}

/* floating cart */
#floating_cart {position: absolute; top: -80px; right: 20px; z-index: 1010; -webkit-animation: 2s fadeInRight; animation: 2s fadeInRight;}
#floating_cart_header a {display: block; width: 60px; height: 60px; padding: 10px; background: #e0561b; background: linear-gradient(to bottom, #fa8a5b 0%,#e0561b 100%); text-align: center;}
#floating_cart_header a:hover {background: #e0561b; background: linear-gradient(to top, #fa8a5b 0%,#e0561b 100%);}
#floating_cart_header a:before {content: ''; display: block; height: 100%; background: url(/octopus/design/images/232/floating_cart.png) no-repeat center center;}
#floating_cart_body h5, #floating_cart_body ul, #floating_cart_body label, #floating_cart_body_total_price {display: none;}
#floating_cart_body_total_items {position: absolute; top: 15px; right: 15px; width: 25px; text-align: center; line-height: 20px; font-size: .8em; font-weight: 600; color: #fff;}

/* menuDD */
label[for="menuDD-toggle"] {position: absolute; top: 40px; left: 290px; z-index: 1010; display: inline-block; padding: 0 10px; line-height: 50px; font-size: 1.2em; color: #fff; -webkit-transition: all .3s ease; -o-transition: all .3s ease; transition: all .3s ease; cursor: pointer;}
label[for="menuDD-toggle"]:hover, #menuDD-toggle:checked ~ label[for="menuDD-toggle"] {background: #e0561b;}
label[for="menuDD-toggle"]:before {content: 'Produtos';}
#menuDD-toggle:checked ~ label[for="menuDD-toggle"]:after {content: ''; position: fixed; top: 100px; right: 20px; display: block; width: 25px; height: 25px; background: url(/octopus/design/images/232/ddm_close.png) no-repeat center center; background-size: 100%;}
#ddm {position: absolute; top: 90px; left: 10px; right: 10px; z-index: 990; background: rgba(0,0,0,.8); text-align: center; -webkit-transform: scaleY(0); -ms-transform: scaleY(0); transform: scaleY(0); -webkit-transform-origin: top center; -ms-transform-origin: top center; transform-origin: top center; -webkit-transition: all .3s ease; transition: all .3s ease;}
#menuDD-toggle:checked ~ #ddm {padding: 20px; border-top: 1px solid #bdd15d; -webkit-transform: scaleY(1); -ms-transform: scaleY(1); transform: scaleY(1);}
#ddm > li {display: inline-block; width: 250px; padding: 10px; vertical-align: top;}
#ddm h2 {margin: 0 !important; font-size: 1.2em;}
#ddm h2 a {display: block; overflow: hidden; font-weight: 400; color: #fff;}
#ddm h2 a span {display: block; background: #000; line-height: 40px;}
#ddm h2 a:before {display: block; height: 140px;}
#ddm h2 a[href="https://www.protsun.com.br/cortina-rolo"]:before {content: url(/octopus/design/images/232/ddm_cortina.jpg);}
#ddm h2 a[href="https://www.protsun.com.br/ombrelones"]:before {content: url(/octopus/design/images/232/ddm_ombrelone.jpg);}
#ddm h2 a[href="https://www.protsun.com.br/persianas"]:before {content: url(/octopus/design/images/232/ddm_persiana.jpg);}
#ddm h2 a[href="https://www.protsun.com.br/toldos"]:before {content: url(/octopus/design/images/232/ddm_toldo.jpg);}
#ddm h2 a[href="https://www.protsun.com.br/acessorios"]:before {content: url(/octopus/design/images/232/ddm_acessorios.jpg);}
#ddm h2 a:hover {opacity: .9;}

@media only screen and (max-width : 1024px) {
	body {font-size: 14px;}
	.framedMode #nav-your-account {top: 5px; right: 155px;}
	#menu0, label[for="menuDD-toggle"] {top: 50px;}
	#menu0 {left: 373px;}
	#menu0 a, label[for="menuDD-toggle"] {line-height: 40px; font-size: 1em;}
	#menuU {top: 15px;}
	#ddm > li {width: 230px;}
}

@media only screen and (max-width : 640px) {
	.framedMode #nav-your-account {top: 40px; right: 90px;}
	#menu0 {display: none;}
	#menuU {top: 25px;}
	label[for="menuDD-toggle"] {top: 30px; width: 40px; height: 40px; padding: 0; background: rgba(255,255,255,.3); text-align: center;}
	label[for="menuDD-toggle"]:before {content: '\f0c9'; font-family: FontAwesome; font-size: 1.5em;}
	#ddm {bottom: 10px; overflow: auto;}
}

@media only screen and (max-width : 480px) {
	.framedMode #nav-your-account {top: 0; right: 145px;}
	#nav-your-account-box {position: fixed; top: 80px; right: 10px; left: 10px; width: auto; border-radius: 0;}
	#nav-your-account-box:before {display: none;}
	#menu0, label[for="menuDD-toggle"] {top: 50px;}
	#logo {top: 35px;}
	#logo img {display: block; width: 100px; height: auto;}
	#menuU {top: 10px; right: 10px;}
	#floating_cart {top: 40px;}
	#floating_cart_header a {width: 40px; height: 40px; padding: 5px;}
	#floating_cart_header a:before {background-size: 100%;}
	#floating_cart_body_total_items {display: none;}
	label[for="menuDD-toggle"] {top: 40px; right: 70px; left: auto;}
}

/*.framed|*/
.framed h1 {text-align: center;}
.breadcrumb {display: none;}
#products #creative {display: -webkit-box;display: -ms-flexbox;display: flex; -webkit-box-orient: vertical; -webkit-box-direction: normal; -ms-flex-direction: column; flex-direction: column; text-align: center; overflow: hidden;}
#products #creative small {display: none;}
#products #creative img {display: block; width: 100%; height: auto; -webkit-box-ordinal-group: 0; -ms-flex-order: -1; order: -1;}
#products #creative h1 {position: relative; top: -10px; margin: -2em 10px 20px 10px; background: rgba(0,0,0,.15); line-height: 2em; font-size: 2em; font-weight: 700; color: #fff;}
#products #creative p[itemprop="about"] {color: #888;}
.framed .hr, .framed hr{display: none;}

/*help*/
#help_body {max-width: 1200px; margin: auto; padding: 20px; background: rgba(255,255,255,.5);}
#help .title {display: block; margin: 20px 0 5px; padding: 5px; background: #ddd; font-size: 1.3em; font-weight: 400;}
#help .subtitle {display: block; margin: 20px 0 5px 0; padding: 2px 0; border-bottom: 1px solid #000; font-size: 1.2em; font-weight: 400;}
#help_body a {font-weight: 400;}
#help div.button {margin-top: 20px;}

/*contact*/
#contact_body {max-width: 1200px; margin: auto; padding: 20px; background: rgba(255,255,255,.5);}
#contact th {width: 15%; padding-right: 10px; text-align: right; font-weight: 400;}
#contact td {width: 85%; padding: 2px 0;}
#contact td input, #contact td textarea {display: block; width: 100%; background: #fff !important;}
#contact td textarea {height: 300px;}
#contact #cntRecaptcha, #contact .button {display: inline-block; vertical-align: middle;}
#contact .button {margin-left: 20px;}
#contact .button input[type="submit"] {line-height: 3.5em;}

@media only screen and (max-width : 480px) {#contact tr, #contact th, #contact td {display: block; width: 100%; text-align: left;}}

/*extras*/
#extra_body {max-width: 1440px; margin: auto; padding: 20px; background: rgba(255,255,255,.5);}
.landing_module > div {padding: 20px 0;}
.module_txt {display: table; font-size: 1.1em}
.module_content_img, .module_content_txt {display: table-cell; padding: 0 20px; vertical-align: middle;}

/*products*/
#products_img {margin: 5px -5px;}
#products_header_dok, #products_header_index, #products_footer_dok, #products_footer_index {display: none;}
.items_container{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient:horizontal;-webkit-box-direction:normal;-ms-flex-flow:row wrap;flex-flow:row wrap;}
#products_img li, #crossSelling li {width: 33.333%; min-width: 220px; margin-right: -4px; padding: 5px; vertical-align: top;}
.item_box {position: relative; height:100%;background: rgba(0,0,0,.85);}
.item_box .item_img a {display: block; padding: -28% 0; overflow: hidden;}
.item_box .item_img img {display: block; width: 100%; height: auto;}
.item_box .item_txt {/*position: absolute; bottom: 0; right: 0; max-width: 80%;*/ text-align: right; padding: 20px; color: #fff;}
.item_box .item_status, .item_discount {position: absolute; top: 0;font-size: 0.7em; font-weight: 600; color: #fff; text-transform: uppercase; display: none;}
.item_box .item_status_2, .item_discount {top: 10px; left: 10px; display: block; padding: 0 10px; background-color: #c33; line-height: 20px;}
.item_box .item_status_3 {right: 0; left: 0; margin-top: -35px; text-align: center;}
.item_box .item_status_3 label {display: inline-block; padding: 0 10px; background-color: #0E74BC; line-height: 20px;}
.item_box .item_status_1, .item_box .item_status_4 {display: none;}
.item_box .item_name {display: block; margin-bottom: 5px; line-height: 1.5em; color: #fff; overflow: hidden;}
.item_box .item_name strong {font-weight: 400;}
.item_box .item_ref,
.item_box .item_description,
.item_box .item_availability,
.item_box .item_colors,
.item_box .item_buttons,
.item_box .item_similars {display:none;}
.item_box .item_listPrice {margin-right: 5px; font-size: .8em; color: #999;}
.item_box .item_ourPrice {font-size:1.3em;}
/* .item_box .item_ourPrice:after {content: ' / m²'} */
.item_box .item_ourPrice label {display: none;}
.item_box .item_or {display:block;margin-top:5px;font-size: .9em; }
.item_box .item_or label{display:none;}
.item_box .item_or:before {content: 'em até ';}
.item_box .item_or:after {content: ' sem juros';}
.item_box .item_save {display: none;}
.item_discount {padding-right: 0;}
.item_discount:before {content: 'promoção';}
.item_discount_percentage {display: inline-block; margin-left: 5px; padding: 0 5px; background: rgba(0,0,0,0.25); line-height: inherit;}
.item_discount_percentage:before {content: '-';}
.item_discount_label {display: none;}
.item_box .item_availability_2 {display: block; font-size: 1.1em; font-weight: 600; color: #999; text-transform: capitalize;}
.item_box .item_availability_2:before {content: 'Item ';}
.item_box .item_availability_2 label {display: none;}
.item_box .item_availability_2 a {display: block; margin-top: 5px; font-size: .9em; color: #666;}
.item_box .item_aggregateRating {position: absolute; margin-top: -20px;}
.item_box .item_aggregateRating img {display: block; width: auto; height: 15px;}
.product_promotion_name, .product_promotion_description {display: none;}

@media only screen and (max-width : 1024px) {#products_img li, #crossSelling li {width: 50%;}}
@media only screen and (max-width : 800px) {.item_box .item_txt {position: relative; max-width: 100%;}}
@media only screen and (max-width : 640px) {#products_img li, #crossSelling li {width: 100%;}}

/*details*/
#details {max-width: 100%; padding: 0;}
#details_dynamic {position: relative;}
#details_dynamic h1 {position: absolute; top: 100px; z-index: 450; padding: 20px; background: rgba(0,0,0,.5); font-size: 1.5em; color: #fff;}
#details_share {text-align: center;}
#details_share a {display: inline-block; margin: 0 10px; font-size: .8em; font-weight: 400; color: #666;}
#details_share a i {width: 25px; height: 25px; margin-right: 5px; background: #666; border-radius: 100%; text-align: center; line-height: 25px; font-size: 1.2em; color: #fff; vertical-align: middle;}
#details_images {position: relative; z-index: 400; max-height: 100vh; overflow: hidden;}
#details_images a {display: block;}
#details_images img {display: block; width: 100%; height: auto;}
#details_images_thumbs {position: absolute; bottom: 5px; left: 5px;}
#details_images_thumbs li {float: left; width: 120px; margin: 5px; padding: 5px; background: rgba(255,255,255,.5);}
label.details-toggler-control {position: absolute; top: 100px; right: 360px; z-index: 450; width: 30px; height: 50px; background: #000; text-align: center; line-height: 50px; font-size: 1.5em; color: #fff; cursor: pointer; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
label.details-toggler-control:before {content: '\f105'; font-family: FontAwesome;}
#details-text-toggler:checked ~ label.details-toggler-control {right: 0;}
#details-text-toggler:checked ~ label.details-toggler-control:before {content: '\f104';}
#details_texts {position: absolute; top: 100px; right: 10px; z-index: 450; width: 350px; padding: 10px; background: rgba(255,255,255,.9); -webkit-box-shadow: -5px 0 5px rgba(0,0,0,.15); box-shadow: -5px 0 5px rgba(0,0,0,.15);  -webkit-transition: all .3s ease-in-out;   transition: all .3s ease-in-out;}
#details-text-toggler:checked ~ #details_texts {right: -350px;}
#details_texts_aggregateRating {margin-bottom: 10px; text-align: center;}
#details_texts_aggregateRating .rating > span {display: none;}
#details_texts_aggregateRating #details-aggregate-rating {display: inline-block; margin: 5px 0;}
#details-aggregate-rating span {margin-left: 5px; font-size: 18px; font-weight: 700;}
#details_texts_aggregateRating a {font-weight: 400;}
#details_texts_additional, #details_texts_status, #details_texts_description, #details-text-parcels, #details_texts_availability_label {display: none;}
#details_texts_prices {border-bottom: 1px dashed #666; text-align: center;}
#details-text-price {margin: 5px 0 10px;}
#details-text-price-list {display: block; margin-bottom: 5px; color: #999;}
#details-text-price-our {font-size: 2em; font-weight: 600;}
#details-text-price-our acronym {font-size: .5em;}
#details-text-price-our .label,
#details-text-price-or .label,
#details-text-price-save {display: none;}
#details-text-price-or {display: block; margin-top: 10px; font-size: 1.3em;}
#details-text-price-or:before {content: '\f09d'; margin-right: 10px; font-family: FontAwesome;}
#details-text-price-or:after {content: ' sem juros';}
#details-text-price-exception p {padding-top: 15px; border-top: 1px solid #ddd;}
.details-text-price-factor-discount:before {content: 'Ganhe ';}
.details-text-price-factor-discount:after {content: ' nos pagamentos à vista.';}
.details-text-price-payment:before {content: ' Válido '}
.details-text-price-final {font-size: 18px; font-weight: 600;}
#details-text-price-discount {display: none; position: absolute; top: -1px; right: -1px; padding: 5px; background: #f00; color: #fff;}
#details-text-price-discount .discount_label {display: none;}
#details-text-price-discount .discount_percentage:before {content: '-';}
#details_texts_selects {display: block; text-align: center; margin-top: -1px;}
#details_texts_selects > span {display: block; padding: 20px 0 10px;}
#details_texts_selects > ul:first-of-type > li {padding: 10px 0; border-top: 1px dashed #666;}
#details_texts_selects h2 {display: inline-block; font-size: 1em;}
#details_texts_selects div,
#details_texts_selects select {display: inline-block; margin-left: 5px; color: #000;}
#details_texts_selects label {display: inline-block; font-size: .9em; vertical-align: middle;}
#details_texts_selects label + div {margin-top: 5px;}
#details_texts_selects input[name="cor_do_tecido"],
#details_texts_selects input[name="cor_do_tecido"] + span {display: none;}
#details_texts_selects input[name="cor_do_tecido"] ~ img {display: block; width: 35px; height: auto; border: 1px solid #000;}
#details_texts_selects input[name="cor_do_tecido"]:checked ~ img {-webkit-box-shadow: 0 0 5px #393;box-shadow: 0 0 5px #393;}
#details_texts_selects div[data-control-type="wxh"] input + span {margin: 0 5px;}
#details_texts_selects label + div li {display: inline-block; margin: 0 3px;}
#details_texts_selects div li a {position: relative; display: block; padding: 0 5px; background: #fff; border: 1px solid #ddd; line-height: 25px; font-size: .75em; text-transform: uppercase;}
#details_texts_selects div li a.selected {-webkit-box-shadow: 0 0 5px #393;box-shadow: 0 0 5px #393;}
#details_texts_selects .instalacao {font-size: .8em;}
#details_texts_selects .opt-install:before {content: ': ';}
#btnCalc {display: inline-block; padding: 0 30px; background: #000; line-height: 30px; font-size: .9em; color: #fff; text-transform: uppercase;}
#details_texts_availability {margin-top: 10px; background: #ddd; text-align: center;}
#details_texts_availability_label {display: none;}
#details_texts_availability_field {position: relative; padding-bottom: 10px;}
#details_texts_availability_field .item_qt_buy {display: inline-block; margin: 20px; vertical-align: top;}
#details_texts_availability_field .item_qt_buy input {width: 70px; margin-left: 5px; padding: 5px; text-align: center;}
#details_texts_availability_field .item_btn_buy {position: relative; display: inline-block; color: #090;}
#details_texts_availability_field .item_btn_buy:before {content: '\f023'; position: absolute; bottom: 0; right: 110px; line-height: 20px; font-family: FontAwesome; font-size: 15px;}
#details_texts_availability_field .item_btn_buy:after {content: 'Loja 100% Segura'; display: block; text-align: right; line-height: 20px; font-size: 11px; text-transform: uppercase;}
#details_texts_availability_field .item_btn_buy a {display: inline-block; height: 50px; margin: 10px 0; padding: 0 70px; background: #090; text-align: center; font-size: 18px; color: #fff; text-transform: uppercase;  -webkit-transition: all .3s ease;  -o-transition: all .3s ease;  transition: all .3s ease;}
#details_texts_availability_field .item_btn_buy a:after {content: 'comprar'; display: inline-block; line-height: 50px; font-weight: 700; vertical-align: middle;}
#details_texts_availability_field .item_btn_buy a:hover {opacity: 0.9;}
#details_texts_availability_field .item_btn_buy img {display: none;}
#details_texts_availability_resume {background: #ddd; padding: 15px;}
#details_texts_availability_resume li {line-height: 25px;}
#details_texts_availability_resume li span {color: #666;}
#details_texts_availability_resume li strong {display: inline-block; margin-left: 10px; font-weight: 400; vertical-align: top;}
#details_texts_availability_price_label, #details_texts_availability_price_value {display: inline-block; margin: 15px 0 15px 15px; font-size: 1.2em; font-weight: 700;}
#details_texts_availability_qt {display: inline-block; margin: 0 15px;}
#details_texts_availability_qt + br {display: none;}
#details_texts_availability #btnBuy {display: inline-block; margin-bottom: 15px; padding: 0 30px; background: #090; line-height: 35px; color: #fff; text-transform: uppercase;}
#free-shipping-restricted {overflow: hidden; margin-top: 10px; padding: 5px 0;}
.free-shipping-restricted-title {float: left; font-size: 16px; font-weight: 600;}
#free-shipping-restricted ul {margin: 0; padding: 0; list-style-type: none;}
#free-shipping-restricted li {display: inline-block; margin: -4px 0 0 4px; padding: 4px 5px;}
#selflink_inStockNotification {display: inline-block; width: 100%; font-size: 1.4em; vertical-align: middle;}
#selflink_inStockNotification:before {content: '\f003'; margin-right: 10px; font-family: FontAwesome; font-size: 20px; font-weight: normal;}
#inStockNotification td[colspan="2"] {padding: 10px 0;}
#inStockNotification td[align="right"] {width: 15%; padding-right: 10px;}
#inStockNotification input {width: 100%; line-height: 20px;}
#details_texts_others {display: none; padding-top: 30px;}
#details_texts_others > span {display: inline-block; margin: 0 15px 10px 0;}
#details_texts_others > span:first-child {border: none;}
#details_texts_others a {display: inline-block; text-align: center; font-weight: 400; color: #666;}
#details_texts_others a:before,
.product_brand h2:before {display: inline-block; width: 25px; height: 25px; margin-right: 5px; background: #ccc; border-radius: 100%; text-align: center; line-height: 25px; font-family: FontAwesome; color: #fff; vertical-align: middle;}
#details_texts_others a:after {display: inline-block; vertical-align: middle;}
#details_texts_others a:hover, .product_brand:hover h2 a {color: #c33;}
#details_texts_others a:hover:before, .product_brand:hover h2:before {background: #c33; color: #fff;}
#details_texts_others #GR_lnkDTL a:before {content: '\f005';}
#details_texts_others #GR_lnkDTL a:after {content: 'Avaliar este produto';}
#details_texts_others #ASQ_lnkDTL a:before {content: '\f128';}
#details_texts_others #ASQ_lnkDTL a:after {content: 'Perguntar ao vendedor';}
#details_texts_others img {display: none;}
.product_brand {display: inline-block; margin-bottom: 10px;}
.product_brand h2 {font-size: 1em;}
.product_brand h2:before {content: '\f067';}
.product_brand h2 a {font-weight: 400; color: #666;}
.product_brand h2 a:before {content: 'Produtos '}
#crossSelling ul {overflow: hidden;}
#details_dynamic ~ div, #details-dynamic ~ div {margin: 45px 20px 0; border-top: 1px solid #000;}
#details_dynamic ~ #main_footer, #details-dynamic ~ #main_footer {border: none;}
#crossSelling h2, #GR h2, #ASQ h2 {display: block; text-align: center; font-size: 1em;}
#details_fixed:before, #crossSelling h2 a, #GR h2 a, #ASQ h2 a {display: inline-block; margin: auto; padding: 20px 20px 0; font-size: 1.5em; font-weight: 400; color: #000;}
#details_fixed {text-align: center;}
#details_fixed:before {content: 'Características do produto';}
#details_fixed h2 {display: block; margin-top: 20px; text-align: left; font-size: 1.2em; text-transform: uppercase;}
#details_fixed div {text-align: left; line-height: 1.5em;}

@media only screen and (max-width : 1024px) {
	#details {padding: 90px 10px 0;}
	#details_dynamic h1 {top: 0; margin-right: 400px; font-size: 1.3em;}
	#details_images {height: auto;}
	#details_images_thumbs {position: relative; bottom: 0; left: 0; overflow-y: hidden; overflow-x: auto;}
	#details_images_thumbs ul {width: 770px;}
	#details_images_thumbs li {margin: 10px 10px 0 0; padding: 0; width: 100px;}
	::-webkit-scrollbar{height: 0;}
	label.details-toggler-control,
	#details_texts {top: 10px;}
}

@media only screen and (max-width : 800px) {
	#details_dynamic h1 {position: relative; margin: 0;}
	label.details-toggler-control {display: none;}
	#details_texts {position: relative; top: 10px; left: 0; right: 10px !important; width: auto; box-shadow: none;}
	#details_texts_availability_field {padding: 10px;}
	#details_dynamic ~ div, #details-dynamic ~ div {margin: 45px 0 0;}
	#details_fixed:before, #crossSelling h2 a, #GR h2 a, #ASQ h2 a {font-size: 1.4em;}
}

/* guest review | ask seller */
#GR, #ASQ {clear: both; margin: auto;}
#GR_invitation a, #ASQ_invitation a {font-size: 15px; text-decoration: underline;}
#GR_dynamic, #ASQ_dynamic {position: relative;}
#GR_dynamic_index_top, #ASQ_dynamic_index_top {position: absolute; right: 10px; margin-top: -60px; text-align: right;}
#GR_dynamic_index_bottom, #ASQ_dynamic_index_bottom {display: none;}
.GR_dynamic_node {position: relative; overflow: hidden; padding: 20px; background: rgba(255,255,255,.9); border-bottom: 1px dotted #ccc;}
.GR_dynamic_node_header_title {display: inline-block; margin: 0; color: #888;}
.GR_dynamic_node_header_title img {margin-right: 10px;}
.GR_dynamic_node_header_title b {padding-left: 10px; color: #000;}
.GR_dynamic_node_header_author {display: inline-block; margin: 0; padding: 0 5px; color: #666;}
.GR_dynamic_node_header_author:before {content: '\f007'; display: inline-block; width: 30px; height: 30px; margin: 0 10px 5px; background: #eee; text-align: center; line-height: 30px; border-radius: 50%; font-family: FontAwesome; color: #999;}
.GR_dynamic_node_header_author b {font-weight: 600; color: #000; text-transform: capitalize;}
.GR_dynamic_node_body {position: relative; margin: 10px 0 30px; padding: 20px; background: #f0f0f0; border: 1px solid #ddd; border-radius: 10px; line-height: 25px;}
.GR_dynamic_node_header_status {position: absolute; bottom: 15px; right: 300px; margin: 0; font-size: .8em; color: #666;}
.GR_dynamic_node_footer {position: absolute; bottom: 10px; right: 0; text-align: right; font-size: .8em; color: #666;}
.GR_dynamic_node_footer_vote, .GR_dynamic_node_footer a {display: inline-block; margin: 0 5px; vertical-align: middle;}
.ASQ_dynamic_node {padding: 1px 20px 20px; background: rgba(255,255,255,.9); border-bottom: 1px solid #ddd; line-height: 25px;}
.ASQ_dynamic_node_question {position: relative;}
.ASQ_dynamic_node_answer {position: relative; margin-left: 40px; padding: 10px; background: #eee; border-left: 5px solid #ddd;}
.ASQ_dynamic_node_question_signature,
.ASQ_dynamic_node_answer_signature {color: #666;}
.ASQ_dynamic_node_question_signature b,
.ASQ_dynamic_node_answer_signature b {font-weight: 500; text-transform: capitalize;}
.ASQ_dynamic_node_question_signature b:after {content: ' - ';}

/*slick*/
.slick-slider {position: relative; display: block; overflow: hidden; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-touch-callout: none; -khtml-user-select: none; -ms-touch-action: pan-y; touch-action: pan-y; -webkit-tap-highlight-color: transparent;}
.slick-list {position: relative; display: block; overflow: hidden; margin: 0; padding: 0;}
.slick-list:focus {outline: none;}
.slick-list.dragging {cursor: pointer; cursor: hand;}
.slick-slider .slick-track,
.slick-slider .slick-list {-webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0);}
.slick-track {position: relative; top: 0; left: 0; display: block;}
.slick-track:before, .slick-track:after {display: table; content: '';}
.slick-track:after {clear: both;}
.slick-loading .slick-track {visibility: hidden;}
.slick-slide {display: none; float: left; height: 100%; min-height: 1px;}
[dir='rtl'] .slick-slide {float: right;}
.slick-slide img {display: block; height: auto; margin: auto;}
.single-item .slick-slide img {width: 100%;}
.responsive .slick-slide img {max-width: 100%;}
.slick-slide.slick-loading img {display: none;}
.slick-slide.dragging img {pointer-events: none;}
.slick-initialized .slick-slide {display: block;}
.slick-loading .slick-slide {visibility: hidden;}
.slick-vertical .slick-slide{display: block; height: auto; border: 1px solid transparent;}
.slick-arrow {position: absolute; top: 50%; z-index: 100; display: flex; align-content: center; justify-content: center; width: 2.5em;  height: 5em; margin-top: -2.5em; padding: 0; background: rgba(0,0,0,.75);}
.slick-prev {left: 0;}
.slick-next {right: 0;}

/*homepage*/
/*#homepage {margin-bottom: 0; padding: 0;}*/
#home-slider {position: relative; width: 100%; max-height: 100vh;}
#home-slider .slick-slider {max-height: 100vh;}
#extra_200 {margin: 0;}
/*#home-menu {position: relative; z-index: 400; background: #fff; text-align: center;}*/
#home-menu .pad {position: relative; width: 90%; max-width: 1400px; margin: 0 auto; border: 5px solid #fff; overflow: hidden;}
#home-menu .ban-left {float: left; width: 66.666%;}
#home-menu .ban-left li {width: 50%;}
#home-menu .ban-left li:nth-of-type(1) {width: 100%;}
#home-menu .ban-right {float: right; width: 33.333%;}
#home-menu li {float: left; border: 5px solid #fff;}
#home-menu a {position: relative; display: block; overflow: hidden;}
#home-menu img {display: block; width: 100%; height: auto; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
#home-menu a:hover img {-webkit-transform: scale(1.05);-ms-transform: scale(1.05);transform: scale(1.05); filter: blur(5px)}
#home-menu h2 {position: absolute; right: 15px; bottom: 15px; left: 15px; margin: 0 !important; padding: 10px; background: rgba(0,0,0,.75); font-size: 1.3em; color: #fff; -webkit-transition: all .3s ease-in-out; transition: all .3s ease-in-out;}
#home-menu a:hover h2 {background: rgba(0,0,0,.9);}

@media only screen and (max-width : 1024px) {
	#home-slider {margin-top: 0;}
	#home-menu .pad {top: 0;}
	#home-menu h2 {right: 5px; bottom: 5px; left: 5px; padding: 5px; font-size: 1.1em;}
}

@media only screen and (max-width : 640px) {
	#home-menu .ban-left,
	#home-menu .ban-right {float: none; width: 100%;}
	#home-menu .ban-right li {width: 50%;}
}

/*footer*/
#container_footer {position: relative; border: 10px solid #fff; text-align: center;}
#container_footer .pad {background: rgba(0,0,0,.9);}
#f-foot {padding: 10px 0; border-bottom: 1px solid #333; text-align: center; font-size: .9em; color: #ccc;}
#f-foot > div {display: inline-block; width: 33.333%; max-width: 450px; margin: 0 -2px; padding: 10px 20px; vertical-align: top; text-align: left;}
#f-foot div p {line-height: 1.6em;}
#f-foot div a {display: block; padding: 2px 0; font-weight: 400; color: #ccc;}
#f-cen {border-left: 1px solid #333;}
#f-dir {background: #000;}
#frmNewsletter {display: none; width: 100%; margin-bottom: 20px;}
#newsletter h5 {line-height: 2em; font-size: 1.2em;}
#newsletter_interactive {position: relative;}
#newsletter_interactive label {position: absolute; margin-left: 10px; line-height: 50px; color: #999; text-transform: capitalize;}
#newsletter_interactive input {display: block; width: 100%; margin-bottom: 5px; padding-left: 60px; border: 1px solid #ddd; line-height: 37px;}
#newsletter_interactive input#nl_eml {padding-right: 45px;}
#newsletter_i2 {position: absolute; right: 5px; margin-top: -51px;}
#newsletter_i2 img {display: block;}
#newsletter_interactive p {text-align: center; font-size: 1.5em; font-weight: 600; color: #c33;}
#f-foot #f-redes a {display: inline-block; margin-left: 10px; font-size: 2em; vertical-align: middle;}
#f-pagamento {padding: 20px 10px; text-align: center; font-size: .85em; color: #999;}
#f-pagamento img {display: inline-block; max-width: 100%; height: auto; margin-left: 10px; vertical-align: middle;}
#f-sec {padding: 0 10px 20px; text-align: center;}
#f-sec p {margin: 0 auto 20px; font-size: .85em; color: #999;}
#f-sec a {display: inline-block; margin: 0 20px;}

@media only screen and (max-width : 800px) {
	#f-foot {border: none;}
	#f-foot > div {width: 50%;}
	#f-foot #f-dir {width: 100%; max-width: 100%; border-top: 1px solid #333; border-bottom: 1px solid #333;}
	#f-cen {border-right: none;}
	#f-pagamento img {display: block; margin: 10px auto 0;}
}

@media only screen and (max-width : 480px) {
	#f-foot > div {width: 100%;}
	#f-cen {border-top: 1px solid #ccc; border-left: none;}
}

/* :checkbox fix */
body {-webkit-animation: bugfix infinite 1s;}
@-webkit-keyframes bugfix {from {padding: 0;} to {padding: 0;}}

@-webkit-keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);-webkit-transform-origin: center center;transform-origin: center center;}
    50%{opacity:1;}
}
@keyframes zoomIn{
    0%{opacity:0;-webkit-transform:scale3d(.3,.3,.3);transform:scale3d(.3,.3,.3);-webkit-transform-origin: center center;transform-origin: center center;}
    50%{opacity:1;}
}

@-webkit-keyframes fadeInLeft{
    0%{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
    to{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInLeft{
    0%{opacity:0;-webkit-transform:translate3d(-100%,0,0);transform:translate3d(-100%,0,0)}
    to{opacity:1;-webkit-transform:none;transform:none}
}

@-webkit-keyframes fadeInRight{
    0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
    to{opacity:1;-webkit-transform:none;transform:none}
}
@keyframes fadeInRight{
    0%{opacity:0;-webkit-transform:translate3d(100%,0,0);transform:translate3d(100%,0,0)}
    to{opacity:1;-webkit-transform:none;transform:none}
}

/*Custom*/
.landing_module {background-color: #ebebeb;}
#home-menu li {float: left; border: 5px solid #ebebeb;}
#container_header .pad {position: sticky;top: 10px;right: 10px;left: 10px;z-index: 1000;height: 100px;background: #1d1d1b;-webkit-transition: all .1s  ease-in-out;-o-transition: all .1s  ease-in-out;transition: all .1s  ease-in-out;border-bottom: 2px solid #e2613e;}
#nav-your-account {position: absolute;top: 50px;right: 100px;line-height: 30px;font-size: .9em;color: #fff;}
label[for="menuDD-toggle"] {top: 30px;}
#menu0 {top: 30px;}
#products #creative h1 {display:none;}
